@charset "UTF-8";

/*====================================================================================
	Author and Copyright
		Author: Nrtwd (https://twitter.com/Nrtwd)
		Created: 2014-07-27
		Modified: 2014-07-29
		Licence: MIT License (http://opensource.org/licenses/mit-license.php)
====================================================================================*/


a, abbr, acronym, address, applet, article, aside, aside, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, html, iframe, img, ins, kbd, label, legend, li, menu, nav, object, ol, p, pre, q, s, samp, section, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var
{
	margin				: 0px;
	padding				: 0px;
	border				: 0px none;
	outline				: 0px none;
	font-weight			: inherit;
	font-style			: inherit;
	font-size			: 100%;
	font-family			: inherit;
	vertical-align		: baseline;
}

body {
	z-index				: 0;
	color				: rgb(255, 255, 255);
	direction			: ltr;
	font-family			: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	background-color	: rgb(0, 0, 0);
}

h1, h2, h3 {
	font-weight			: 300;
	margin				: 0 0 0 20px;
}

h2 {
	font-weight			: bold;
	font-size			: 24px;
}

p {
	width				: 984px;
	line-height			: 1.75em;
	margin				: 0 auto 1em;
}

ul, ol {
	margin				: 0 1.5em;
}

a {
	text-decoration		: none;
	color				: rgb(255, 127, 0);
}

a:hover {
	text-decoration		: none;
	color				: rgb(254, 65, 24);
}

/* ============================== begin header ============================== */
header {
	background-color	: rgba(0, 0, 0, 1);
	color				: rgba(220, 220, 220, 1);
	min-height			: 44px;
	padding				: 14px 15px 6px;
}

.appbar {
	margin				: 0px auto;
	max-width			: 1024px;
	white-space			: nowrap;
}

.appbar > h1 {
	float				: left;
	margin				: 0 0 0 -14px;
}

.header_title {
	margin				: 0 0 0 10px;
}
/* ============================== end header ============================== */

/* ============================== begin navigator ============================== */
nav > ul {
	float				: right;
	list-style			: none outside none;
	margin				: 22px 0 0 0;
}

nav > ul > li {
	display				: inline-block;
	margin				: 0 0 0 20px;
	font-family			: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-weight			: bold;
}

nav .crumb, nav .crumb:visited {
	color				: rgb(255, 242, 49);
}

nav .crumb:hover {
	color				: rgb(163, 130, 4);
}
/* ============================== end navigator ============================== */

/* ============================== begin contents ============================== */
.main_visual {
	height				: 500px;
	background			: url("../image/main_visual.jpg") center bottom repeat-x;
	margin				: 0 0 50px;
}

.container.vs_logo {
	padding				: 50px 0 0;
}

.container.vs_logo img {
	margin				: 0 0 20px -25px;
}

.container.copy img {
	display				: block;
	margin				: 0 auto;
}

.container {
	width				: 1024px;
	margin				: 0 auto 50px;
}

.container.top {
	margin				: 120px auto 20px;
}

.container.bottom {
	margin				: 0 auto 90px;
}

.container > ul {
	width				: 828px;
	margin				: 0 auto 0;
	list-style			: none outside none;
}

.container .crumb, .container .crumb:visited {
	color				: rgb(70, 64, 44);
	margin				: 0 0 0 20px;
}

.container .crumb:hover {
	color				: rgb(255, 230, 0);
}

.social_buttons {
	float				: right;
	height				: 40px;
	list-style			: none outside none;
	margin				: 8px 0 0 0;
}

.sns_tw {
	margin				: 0 0 0 20px;
	width				: 115px;
	display				: block;
	float				: left;
	text-align			: left;
}

.sns_fb {
	width				: 130px;
	display				: block;
	float				: left;
	text-align			: left;
}

.sns_gp {
	width				: 90px;
	display				: block;
	float				: left;
	text-align			: left;
}

.sns_hb {
	width				: 90px;
	display				: block;
	float				: left;
	text-align			: left;
}

/* key asign */
#key_asign {
	background			: rgba(204, 204, 204, 0.5);
}

#tab_title {
	font-size: 24px;
	font-weight: bold;
	text-align: centor;
	padding: 4px 12px;
	color: #fff;
}

#tabmenu {
	padding				: 0px;
	margin				: 0px;
	color				: #333;
	font-size			: 14px;
	width				: 1000px;
	position			: relative;
}


#tabmenu div#tab {
	position			: absolute;
	top					: 0px;
	right				: 0px;
}

#tabmenu div#tab a{
	float				: left;
	height				: 40px;
	line-height			: 40px;
	text-align			: center;
	width				: 120px;
	display				: block;
	text-decoration		: none;
	color				: #333;
	background			: #eee;
}

#tabmenu div#tab a.pad {
	width				: 170px;
}

#tabmenu div#tab a.pad_en {
	width				: 230px;
}

#tabmenu div#tab a:hover {
	background			: #000;
	color				: #fff;
}

div#tab_contents {
	width				: 1000px;
	overflow			: hidden;
	clear				: both;
}

div#tab_contents ul {
	width				: 4400px;
	padding				: 0px;
	margin				: 0px;
}

div#tab_contents ul li {
	float				: left;
	width				: 1000px;
	list-style-type		: none;
	padding				: 60px 20px 20px 20px;
}
/* key asign */

/* table */
table {
	clear				: both;
	margin				: 0 auto;
	padding				: 0 20px;
	width				: 984px;
	border-spacing		: 0px;
	border-color		: rgb(0, 0, 0);
}

th {
	font-weight			: bold;
	font-size			: 24px;
	text-align			: left;
	border-style		: solid;
	border-width		: 0 0 2px;
	width				: 120px;
	vertical-align		: top;
	padding				: 20px 20px 0 0;
}

th.top, td.top {
	border-width		: 2px 0;
}

td {
	border-width		: 0 0 2px;
	border-style		: solid;
}

td li {
	font-size			: 13px;
	line-height			: 150%;
	margin-bottom		: 10px;
}

dl {
	border-style		: solid;
	border-width		: 1px 0 0;
	position			: relative;
	clear				: both;
	min-height			: 45px;
	margin				: 0 0 10px;
}

tr td dl.top {
	border-width		: 0px;
	padding				: 0px;
}

dt {
	margin				: 5px 0 10px;
	font-weight			: bold;
}

dd {
	font-size			: 14px;
}

tr td div {
	padding				: 0 0 0 30px;
	margin 				: 25px 0;
	border-style		: solid;
	border-width		: 0px 0px 0px 1px;
}
/* table */

/* ============================== end contents ============================== */


/* ============================== begin footer ============================== */
footer {
	clear				: both;
	background-color	: rgba(0, 0, 0, 1);
	color				: rgba(255, 255, 255, 1);
	font-size			: 11px;
	line-height			: 2.19;
	list-style			: none outside none;
	margin				: 0 auto 0;
	padding				: 0;
	min-height			: 40px;
	font-family			: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-weight			: 400;
	text-align			: right;
}

.footer-container {
	padding-top			: 8px;
	margin				: 0 auto;
	max-width			: 1024px;
}

/* ============================== end footer ============================== */
div.lang {
	width				: 130px;
	display				: block;
	float				: left;
	text-align			: left;
	margin-top			: 0px;
	padding-top			: 0px;
}

a.lang {
	background: #333 none repeat scroll 0 0;
	border: medium none;
	border-radius: 1px;
	color: #fff;
	width: 100px;
	height: 16px;
	display: inline-block;
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	transition: border-color 0.25s ease 0s, background-color 0.25s ease 0s, color 0.25s ease 0s;
}

a.lang_disabled {
	background: #666 none repeat scroll 0 0;
}
